From kristen.c.accardi@intel.com Fri Aug  5 14:01:07 2005
Subject: PCI Hotplug: new contact info
From: Kristen Accardi <kristen.c.accardi@intel.com>
To: Greg KH <greg@kroah.com>
Cc: Bjorn Helgaas <bjorn.helgaas@hp.com>, <rajesh.shah@intel.com>
Date: Fri, 05 Aug 2005 11:59:28 -0700
Message-Id: <1123268368.8917.30.camel@whizzy>

Signed-off-by: Kristen Carlson Accardi <kristen.c.accardi@intel.com>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 MAINTAINERS                            |   12 ++++++++++++
 drivers/pci/hotplug/pciehp.h           |    2 +-
 drivers/pci/hotplug/pciehp_core.c      |    2 +-
 drivers/pci/hotplug/pciehp_ctrl.c      |    2 +-
 drivers/pci/hotplug/pciehp_hpc.c       |    2 +-
 drivers/pci/hotplug/pciehp_pci.c       |    2 +-
 drivers/pci/hotplug/pciehprm.h         |    2 +-
 drivers/pci/hotplug/pciehprm_acpi.c    |    2 +-
 drivers/pci/hotplug/pciehprm_nonacpi.c |    2 +-
 drivers/pci/hotplug/pciehprm_nonacpi.h |    2 +-
 drivers/pci/hotplug/shpchp.h           |    2 +-
 drivers/pci/hotplug/shpchp_core.c      |    2 +-
 drivers/pci/hotplug/shpchp_ctrl.c      |    2 +-
 drivers/pci/hotplug/shpchp_hpc.c       |    2 +-
 drivers/pci/hotplug/shpchp_pci.c       |    2 +-
 drivers/pci/hotplug/shpchprm.h         |    2 +-
 drivers/pci/hotplug/shpchprm_acpi.c    |    2 +-
 drivers/pci/hotplug/shpchprm_legacy.c  |    2 +-
 drivers/pci/hotplug/shpchprm_legacy.h  |    2 +-
 drivers/pci/hotplug/shpchprm_nonacpi.c |    2 +-
 drivers/pci/hotplug/shpchprm_nonacpi.h |    2 +-
 21 files changed, 32 insertions(+), 20 deletions(-)

--- gregkh-2.6.orig/drivers/pci/hotplug/pciehp_core.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehp_core.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehp_ctrl.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehp_ctrl.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehp.h	2005-08-15 23:35:41.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehp.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 #ifndef _PCIEHP_H
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehp_hpc.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehp_hpc.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>,<dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>,<kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehp_pci.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehp_pci.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehprm_acpi.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehprm_acpi.c	2005-08-15 23:35:41.000000000 -0700
@@ -20,7 +20,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <dely.l.sy@intel.com>
+ * Send feedback to <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehprm.h	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehprm.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehprm_nonacpi.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehprm_nonacpi.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/pciehprm_nonacpi.h	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/pciehprm_nonacpi.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchp_core.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchp_core.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchp_ctrl.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchp_ctrl.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchp.h	2005-08-15 23:35:41.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchp.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>,<dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>,<kristen.c.accardi@intel.com>
  *
  */
 #ifndef _SHPCHP_H
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchp_hpc.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchp_hpc.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>,<dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>,<kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchp_pci.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchp_pci.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm_acpi.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm_acpi.c	2005-08-15 23:35:41.000000000 -0700
@@ -20,7 +20,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <dely.l.sy@intel.com>
+ * Send feedback to <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm.h	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm_legacy.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm_legacy.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>,<dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>,<kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm_legacy.h	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm_legacy.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm_nonacpi.c	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm_nonacpi.c	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/drivers/pci/hotplug/shpchprm_nonacpi.h	2005-08-15 23:35:20.000000000 -0700
+++ gregkh-2.6/drivers/pci/hotplug/shpchprm_nonacpi.h	2005-08-15 23:35:41.000000000 -0700
@@ -23,7 +23,7 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * Send feedback to <greg@kroah.com>, <dely.l.sy@intel.com>
+ * Send feedback to <greg@kroah.com>, <kristen.c.accardi@intel.com>
  *
  */
 
--- gregkh-2.6.orig/MAINTAINERS	2005-08-15 23:35:40.000000000 -0700
+++ gregkh-2.6/MAINTAINERS	2005-08-15 23:35:41.000000000 -0700
@@ -1825,6 +1825,12 @@
 M:	greg@kroah.com
 S:	Maintained
 
+PCIE HOTPLUG DRIVER
+P:	Kristen Carlson Accardi
+M:	kristen.c.accardi@intel.com
+L:	pcihpd-discuss@lists.sourceforge.net
+S:	Maintained
+
 PCMCIA SUBSYSTEM
 P:	Linux PCMCIA Team
 L:	http://lists.infradead.org/mailman/listinfo/linux-pcmcia
@@ -2201,6 +2207,12 @@
 L:	linux-arm-kernel@lists.arm.linux.org.uk	(subscribers-only)
 S:	Maintained
 
+SHPC HOTPLUG DRIVER
+P:	Kristen Carlson Accardi
+M:	kristen.c.accardi@intel.com
+L:	pcihpd-discuss@lists.sourceforge.net
+S:	Maintained
+
 SPARC (sparc32):
 P:	William L. Irwin
 M:	wli@holomorphy.com
